PitchBook company profile preview
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-pitchbook-companies \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company": "439834-78"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-pitchbook-companies"
payload = { "company": "439834-78" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({company: '439834-78'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-pitchbook-companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "pitchbook_companies",
"company": "439834-78",
"company_id": "439834-78",
"human": "# PitchBook — company profile preview\n\n- **Id:** 439834-78\n- **Pages opened:** 1\n- **Proxy traffic:** 228.0 KB\n- **Name:** Stripe Theory\n- **Founded:** 2015\n- **Status:** Acquired/Merged\n- **Employees:** 25\n- **Industry:** Media and Information Services (B2B)",
"machine": {
"company": {
"id": "439834-78",
"name": "Stripe Theory",
"url": "https://pitchbook.com/profiles/company/439834-78",
"description": "Provider of data monitoring services intended to help brands define and execute on unique positioning. The company provides global monitoring across social media, search results, news media, and the d",
"logo": "https://image.pitchbook.com/llGaQS51jLDbvGoisogvTOq35qI1785304888993_200x200",
"website": "http://www.stripetheory.com",
"year_founded": 2015,
"status": "Acquired/Merged",
"address": {
"lines": [
"1200 Spring Street Northwest",
"Atlanta, GA 30309"
],
"street": "1200 Spring Street Northwest",
"city": "Atlanta",
"region": "Georgia",
"postal_code": "30309",
"country": "United States"
},
"social": {
"linkedin": "https://www.linkedin.com/company/stripetheory",
"twitter": "https://twitter.com/StripeTheory"
},
"faqs": [
{
"question": "When was Stripe Theory founded?",
"answer": "Stripe Theory was founded in 2015."
},
{
"question": "Where is Stripe Theory headquartered?",
"answer": "Stripe Theory is headquartered in Atlanta, GA."
}
],
"details": {
"formerly_known_as": "Stripe Reputation",
"ownership_status": "Acquired/Merged (Operating Subsidiary)",
"financing_status": "Corporate Backed or Acquired",
"primary_industry": "Media and Information Services (B2B)",
"other_industries": "Consulting Services (B2B)"
},
"counters": {
"year_founded": 2015,
"employees": 25,
"financing_rounds": 1
},
"verticals": [],
"sections": {
"valuation_and_funding": {
"title": "Valuation & Funding",
"total": null,
"shown": null,
"paywalled": true,
"intro": null,
"tables": [
{
"label": null,
"total": null,
"columns": [
"Deal Type",
"Date"
],
"rows": []
}
]
}
},
"patents_summary": null,
"related_research": [],
"news": [],
"employees": 25,
"latest_deal_type": "M&A",
"financing_rounds": 1,
"formerly_known_as": [
"Stripe Reputation"
],
"ownership_status": "Acquired/Merged (Operating Subsidiary)",
"financing_status": "Corporate Backed or Acquired",
"primary_industry": "Media and Information Services (B2B)",
"other_industries": [
"Consulting Services (B2B)"
],
"parent_company": {
"id": "340778-08",
"name": "Acceleration Community of Companies",
"url": "https://pitchbook.com/profiles/company/340778-08"
}
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 233424
},
"total_points": 5
}Startup & Funding Data
PitchBook company profile preview
Get the public profile preview of a company by PitchBook id or URL: description, website, founded year, status, employees, industries, parent company, address, social links, FAQs, the latest deals, competitors, investors, investments, affiliates and patent tables shown in the free preview, verticals, related research and news. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-pitchbook-companies
PitchBook company profile preview
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Profile id or PitchBook URL. e.g. 439834-78
Response
Run completed.